//用户列表页
export default {
  btnEdit: ({ record, close, loadData, login, dispatch, btn }) => {
    return {
      onBtnDisabled:(r)=>{
        return r.IS_CONFIRM
      }, 
    }
  },
  btnConfirm: ({ record, loadData, login, dispatch, btn }) => { 
    return {
      onBtnDisabled:(r)=>{
        return r.IS_CONFIRM
      },
    };
  },
    
}
